TABLE   { border-collapse: collapse }


.basic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	cursor: auto;
	
	}

.storybody {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

	}

.storybold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-style: bold;
	text-decoration: none;
	cursor: auto;
		
		}

.storypinkbold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BC2E7D;
	font-style: bold;
	text-decoration: none;
	cursor: auto;
}

.basicbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: bold;
	text-decoration: none;
	cursor: auto;

}

.basicpink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BC2E7D;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.basicpinklarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BC2E7D;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.basicheadgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8FA714;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5FA1F4;
	font-style: normal;
	text-decoration: none;
	cursor: hand;

}

.bluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5FA1F4;
	font-style: strong;
	text-decoration: none;
	cursor: hand;

}

.basiclight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.basicgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c8d66e;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.sub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a69999;
	font-style: normal;
	text-decoration: none;
	cursor: auto;
}

.subcursor {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a69999;
	font-style: normal;
	text-decoration: none;
	cursor: hand;
	
}

.sublargepink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BC2E7D;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.sublarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a69999;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.subwhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.subwhitecursor {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	cursor: hand;

}

.subwhitesmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.statement {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 34px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.clients {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 34px;
	color: #A69999;
	font-style: normal;
	text-decoration: none;
	cursor: hand;

}

.statementpink {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:28px;
	color: #BC2E7D;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.statementpinkbig {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:36px;
	color: #BC2E7D;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.head {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 36px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	cursor: auto;

}

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: bold;
	text-decoration: none;
	cursor: auto;
	
}

.small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
	font-style: bold;
	text-decoration: none;
	cursor: auto;
